Error al instalar Megacli en Almalinux

Si al instalar Megacli en Almalinux, os encontráis con este error al ir a ejecutar el comanto del tipo /opt/MegaRAID/MegaCli/MegaCli64 -PDList -a0 | grep Firmware

Que reportar un error similar a «/opt/MegaRAID/MegaCli/MegaCli64: error while loading shared libraries: libncurses.so.5:»

Lo podréis solucionar siguiendo estos pasos

 

sudo yum install ncurses-libs
sudo dnf install ncurses-devel
yum provides libncurses.so.5

dnf install ncurses-compat-libs
yum install libncurses5
yum install ncurses-compat-libs

 

Fuente: https://stackoverflow.com/questions/51698044/libncurses-so-5-cannot-open-shared-library-fedora